Bug 219262 - sometimes, the icons of the dashboard become inactive
sometimes, the icons of the dashboard become inactive
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 05:40 EST by Christian Dion
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:40:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Dion 2006-12-12 05:40:55 EST
Description of problem:
On my desktop, sometimes, the icons of the menu become inactive


Version-Release number of selected component (if applicable):


How reproducible: that seems random


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: I must reboot to recover a normal menu
Comment 1 Ray Strode [halfline] 2008-03-18 14:40:46 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.